@import "../styles/_color-style";
@import "../styles/text-style";

#contact_us_summary {
  background: $gray-high;
  text-align: right;
  padding: 24px 24px;
  display: flex;
  direction: rtl;
}

#contact_us_summary > img {
  width: 24px;
  height: 24px;
  padding: 0px 4px;
}

#contact_us_summary > span {
  font-family: "segoe";
  padding-left: 4px;
}

.contact_us_summary_link {
  color: $blue-text;
  font-family: "segoe";
}
